<p>Before starting to address our first bug/issue, it's worth doing another pass on the previous contributions we have made to the project. Some of them will hopefully have been completed and merged by now, but it's not uncommon for even simple contributions to take multiple rounds and a lot of time to get merged at first. There can be a lot of learning involved, and that's why we start small!</p>
<p>Keep following-up regularly on these as needed, pinging upstream if you don't get answers within a few days, and addressing any comments or replying to upstream as soon as possible.</p>